cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Check out the Dropbox cheat sheet for getting started in 2021 here!

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

dropbox app not starting up.. permission error

dropbox app not starting up.. permission error

Explorer | Level 3

i did all reinstallation, allowed firewall and antivirus exceptions with no luck. (windows 10 app)

bn.BUILD_KEY: Dropbox
bn.VERSION: 109.4.517
bn.constants.WINDOWS_SHELL_EXT_VERSION: 46
bn.is_frozen: True
machine_id: 6febfe2c-1518-444b-a2f6-ef6c5a269918
pid: 1592
cwd: 'C:confused face:\Program Files (x86)\\Dropbox\\Client'
real_path='C:confused face:\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:confused face:\Users\\MARK\\AppData\\Local\\Dropbox\\instance1'
real_path='C:confused face:\Users\\MARK\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:confused face:\Users\\MARK\\Dropbox'
real_path='C:confused face:\Users\\MARK\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:confused face:\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:confused face:\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:confused face:\Program Files (x86)\\Dropbox\\Client\\109.4.517\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:confused face:\Program Files (x86)\\Dropbox\\Client\\109.4.517\\python-packages.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:confused face:Users\MARK\AppData\Local\Temp
TEMP: C:confused face:Users\MARK\AppData\Local\Temp
tempdir: 'C:confused face:\Users\\MARK\\AppData\\Local\\Temp'
real_path='C:confused face:\Users\\MARK\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last:disappointed face:
File "dropbox\attrs.pyc", line 512, in unmarshal
File "json\__init__.pyc", line 348, in loads
File "json\decoder.pyc", line 337, in decode
File "json\decoder.pyc", line 353, in raw_decode
json.decoder.JSONDecodeError: Expecting ':' delimiter: line 1 column 100 (char 99)

During handling of the above exception, another exception occurred:

Traceback (most recent call last:disappointed face:
File "dropbox\client\main.pyc", line 801, in wrapper
File "dropbox\client\main.pyc", line 6547, in finish_dropbox_boot
File "dropbox\client\main.pyc", line 6027, in _init_components_for_account
File "dropbox\client\main.pyc", line 5977, in create_sync_engine
File "dropbox\sync_engine_boundary\factory.pyc", line 211, in make_sync_engine
File "dropbox\nucleus\migration.pyc", line 207, in compute_migration_args
File "dropbox\sync_engine\dump_filecache.pyc", line 41, in dump_filecache_for_nucleus_migration
File "dropbox\sync_engine\file_cache\nucleus_migration.pyc", line 237, in generate_snapshot
File "dropbox\sync_engine\file_cache\nucleus_migration.pyc", line 290, in timed_process
File "dropbox\sync_engine\file_cache\nucleus_migration.pyc", line 139, in get_entries_iter
File "dropbox\attrs.pyc", line 516, in unmarshal
dropbox.attrs.CorruptedAttributeError: Expecting ':' delimiter: line 1 column 100 (char 99)

1 Accepted Solution

Accepted Solutions

Re: dropbox app not starting up.. permission error

Dropboxer

Hi @MarkMa69, thanks for taking the time to message us!

 

If you're not on a Dropbox Basic plan with more than 3 devices connected, could you try an advanced reinstall of the app using the steps in this link?
 

If the issue persists after this, please feel free to reach back out.


Jay
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

View solution in original post

1 Reply 1

Re: dropbox app not starting up.. permission error

Dropboxer

Hi @MarkMa69, thanks for taking the time to message us!

 

If you're not on a Dropbox Basic plan with more than 3 devices connected, could you try an advanced reinstall of the app using the steps in this link?
 

If the issue persists after this, please feel free to reach back out.


Jay
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

View solution in original post

Polls
Are you starting new work habits this year?

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?